<template>
  <el-tabs type="border-card">
  <el-tab-pane label="Lahan">
    <detail-field/>
  </el-tab-pane>
  <el-tab-pane label="Notifikasi">
    <detail-notification/>
  </el-tab-pane>
  <el-tab-pane label="RiTx Poin">
    <detail-point/>
  </el-tab-pane>
  <el-tab-pane label="Aktivitas Apps">
    <detail-app-activity/>
  </el-tab-pane>
</el-tabs>
</template>

<script>
import DetailField from './DetailField'
import DetailPoint from './DetailPoint'
import DetailNotification from './DetailNotification'
import DetailAppActivity from './DetailAppActivity'
export default {
  name: 'Tabs',
  components: { DetailField, DetailPoint, DetailNotification, DetailAppActivity }
}
</script>
